Subject: CAP point: implicit VCARs

From: John Stracke <[email-masked]>
Date: Wed, 13 Dec 2000 16:23:33 -0500

A point that came up over lunch that we need to resolve: in CAP,
can the CUA query to get a list of the decreed VCARs?

--
/=================================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.   |
|Chief Scientist |================================================|
|eCal Corp.      |"If there's anything The Flintstones have taught|
[email-masked]|us, it's that pelicans can be used to mix       |
|                |cement." -- Homer Simpson                       |
\=================================================================/